{{
  "nsInstanceId": "{nsInstanceId}",
  "nsLcmOpOccId": "{nsLcmOpOccId}",
  "lcmOperationType": "{lcmOperationType}",
  "coordinationActionName": "{coordinationActionName}",
  "_links": {{
    "nsLcmOpOcc": {{
      "href": "{nsLcmOpOccHref}"
    }},
    "nsInstance": {{
      "href": "{nsInstanceHref}"
    }}
  }}
}}